/*Roboto 100, 300, 400, 500, 700, 900*/

/* HOME PAGE */

/* navigation section */

.logo {
	vertical-align: left;
  margin-top: 10px;
  height: 80px;
  margin-bottom: 10px;
}

.blurb-img {
	height: 100px;
	width: 275px;
}

.blurb-pf {
	padding-top: 34px;
	padding-bottom: 33px;
	width: 275px;
}


.blurb-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
  color: #757579;
}

.nav-link1 {
  float: left;
  margin-top: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #0a0a0a;
  padding-right: 12px;
}

.nav-link2 {
  float: left;
  margin-top: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  color: #0a0a0a;
}

a:hover.nav-link1 {
  color: #5c1c58;
}

a:hover.nav-link2 {
  color: #5c1c58;
}

/* hero section and home page */

.hero-image {
  height: 500px;
  width: 100%;
  /*background-color: #5c1c58;*/
  background-image:url("/img/jlm_hero.png");*/
  background-repeat: no-repeat;;
  background-size: cover;
  background-position: center;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.hero-wording {
  margin-top: 35px;
}

.hero-title {
  color: #FFFFFF;
  font-size: 25px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

.hero-box {
  border: 1px solid #5c1c58;
  background-color: #5c1c58;
  padding: 8px;
}

.hero-title-box {
  border: 1px solid #5c1c58;
  background-color: #5c1c58;
  padding: 8px;
  margin-top: 5px;
}

.hero-text {
  color: #FFFFFF;
  font-size: 23px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

#hero-button1 {
  background-color: #f6d106;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-align: center;
  color: #5c1c58;
  margin-top: 10px;
}

#hero-button2 {
  background-color: #FFFFFF;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-align: center;
  color: #5c1c58;
  margin-top: 10px;
}

.core-values-home {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #757579;
  margin-top: 25px;
  margin-bottom: 25px;
}

.mission {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  color: #757579;
}

.company {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #757579;
}

.vision {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: left;
  color: #757579;
  margin-bottom: 25px;
}

.mv-headline {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 28px;
  line-height: 30px;
  text-align: center;
  color: #5c1c58;
  margin-bottom: 25px;
}

/* investment criteria section */

.section-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 22px;
	text-align: center;
	margin-top: 20px;
	color: #000000;
}

.section-text {
   font-family: 'Roboto', sans-serif;
   font-weight: 300;
   font-size: 18px;
   color: #757579;
   line-height: 30px;
   padding-bottom: 3px;
}

.transaction-link {
   /*float: right;*/
   font-family: 'Roboto', sans-serif;
   font-weight: 400;
   font-size: 18px;
   color: #5c1c58;
   margin-bottom: 30px;
}

.investment-photo {
  margin-bottom: 20px;
  margin-top: 20px;
}


/* customized transaction section */

.transaction-photo {
  margin-bottom: 20px;
  margin-top: 20px;
}

.transaction-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #757579;
  line-height: 30px;
  text-align: left;
}

.transaction-list {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #757579;
  line-height: 30px;
  margin-bottom: 30px;
}

li {
  margin-bottom: 8px;
}

.transaction-section {
  background-color: #FFFFFF;
}

.transaction-link2 {
  float: right;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #5c1c58;
  margin-bottom: 30px;
}

span.contactus {
  text-decoration: underline;
}

a:hover.transaction-link2 {
  color: #5c1c58;
}

a:hover.transaction-link {
  color: #5c1c58;
}

/* planet fitness section */

.pf-section {
	background-color: rgba(91, 27, 87, 0.13);
}

.pf-logo {
	padding-bottom: 5px;
}


.pf-paragraph {
	padding-bottom: 3px;
	font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #757579;
  line-height: 30px;
}

hr {
	border-top: 1px solid #5c1c58;
	width: 100%;
	vertical-align: center;
}

.pf-pictures {
  margin-bottom: 30px;
}

.pf-pictures-toprow {
  margin-top: 30px;
}

.pf-text-section2 {
   font-family: 'Roboto', sans-serif;
   font-weight: 300;
   font-size: 18px;
   color: #757579;
   line-height: 30px;
   text-align: left;
}

.pf-text-section3 {
   font-family: 'Roboto', sans-serif;
   font-weight: 300;
   font-size: 18px;
   color: #757579;
   line-height: 30px;
   text-align: center;
   margin-top: 30px;
}

.NYSE_photo {
  margin-top: 30px;
  margin-bottom: 30px;
}


/* TEAM PAGE */
/* team section */

#team-title-partners {
  margin-top: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 24px;
  color: #000000;
}

.name_title {
  margin-top: 30px;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 18px;
  color: #5c1c58;
}

.bio {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #757579;
  line-height: 30px;
  margin-top: -5px;
}

.email_icon {
  padding-left: 5px;
  height: 20px;
}

a:hover.jlmfinancial-link {
  color: #5c1c58;
}

a.jlmfinancial-link {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #5c1c58;
  line-height: 30px;
}

/* core values section on team page */

.corevalues-home {
  background-color: #FFFFFF;
}

.corevalues {
  background-color: #5c1c58;
  border-radius: 5px;
  width: 80%;
  display: block;
  margin: auto;
  padding: 10px;
}

.core-values-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  padding-top: 10px;
  color: #FFFFFF;
}

.core-values-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
  margin-top: 15px;
}


/* PORTFOLIO Page */

#acquisition-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 22px;
  text-align: center;
  margin-top: 20px;
  color: #000000;
}

.pf-tombstones {
  display: block;
  margin: auto;
}

.acquisition-section {
  margin-bottom: 30px;
}


.affiliate-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  line-height: 30px;
  margin-top: 15px;
  color: #757579;
}

#franchise-affiliate-section {
  margin-top: 30px;
}

.contact-link {
  color: #5c1c58;
}

.jlminvest {
  color: #5c1c58;
  text-decoration: underline;
}

a:hover.jlminvest {
  color: #5c1c58;
}

/*.pf_logo_portfolio {
  margin: auto;
  display: block;
}*/

.pf_tombstone_picture {
  height: 250px;
  width: 250px;
  margin: auto;
  display: block;
}


/* menu button group for all pages at top (except index) */

#menu-button-group {
  display: inline-block;
  margin-top: 30px;
  font-family: 'Roboto', sans-serif;
}

#highlight-button {
  background-color: #6c3078;
  color: #f6d106;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}

.jlm-header {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  color: #5c1c58;
  margin-top: 40px;
}


/* FOOTER SECTION */


.footer-section {
  background-color: #f8f8f8;
}


.footer-title {
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  color: #5c1c58;
  font-size: 18px;
}

.footer-text-left {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #5c1c58;
  line-height: 8px;
  font-size: 17px;
}

.left-footer {
  margin-top: 30px;
  margin-bottom: 30px;
}

a.mailto {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #5c1c58;
}

.map {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 80%;
}

/* COPYRIGHT */

.copyright-text-left {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 12px;
  color: #0a0a0a;
  margin: auto;
}


#copyright-text {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 12px;
  color: #0a0a0a;
}

#copyright-section {
  margin-top: 12px;
}

.jmv {
  color: #5c1c58;
}

a:hover.jmv {
  color: #5c1c58;
}
